Loading...
Searching...
No Matches
ForceFields::MMFF::MMFFCovRadPauEle Class Reference

`#include <Params.h>`

## Public Attributes

double | r0
double | chi

## Detailed Description

class to store covalent radius and Pauling electronegativity values for MMFF bond stretching empirical rule

Definition at line 105 of file MMFF/Params.h.

## Member Data Documentation

## chi

double ForceFields::MMFF::MMFFCovRadPauEle::chi

Definition at line 108 of file MMFF/Params.h.

## r0

double ForceFields::MMFF::MMFFCovRadPauEle::r0

Definition at line 107 of file MMFF/Params.h.

The documentation for this class was generated from the following file:

- MMFF/Params.h